/* BASIC css start */
/* 장바구니 */
.page-tit {margin-bottom:20px;}
.top-content {display:flex; gap:40px; align-items: flex-start;}
.top-content .naver-banner {margin-bottom:6px;}
.top-content .naver-banner img {width:100%;}
.top-content .left-cont {flex:1; max-width:960px;}
.top-content .left-cont .btn-order-ctrl {display:flex; gap:6px; justify-content:end; margin:16px 0 80px;}
.top-content .left-cont .btn-order-ctrl a {width:128px; font-weight:600; line-height:38px;}
.top-content .left-cont .items {display:flex; align-items:center; gap:20px;}
.top-content .left-cont .items .thumb {padding:0 0 0 8px; flex-shrink:0;}
.top-content .left-cont .items .thumb img {width:72px;}
.top-content .left-cont .items .thumb-info {flex:1; min-width:0; max-width:274px;}
.top-content .left-cont .items .thumb-info .prd-name {font-size:16px; font-weight:500; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; width: 95%;}
.top-content .left-cont .items .thumb-info .prd-option {padding:10px 0 16px; color:var(--gray-90);}
.top-content .left-cont .items .thumb-info .option-btn {width:70px; line-height:24px; background:var(--gray-05); border-radius:36px; font-weight:500; display: inline-block; text-align: center;}
.top-content .left-cont .items .thumb-info .option-btn:after {content: ""; display: inline-block; width: 6px; height: 6px; transform: rotate(45deg); border-top: 1px solid var(--pri-black); border-right: 1px solid var(--pri-black); margin:0 0 1px 2px;}
.top-content .left-cont .price-txt {}
.top-content .left-cont .price-txt p {font-size:15px; font-weight:700; margin-bottom:4px;}
.top-content .left-cont .price-txt s {color:var(--gray-30);}
.top-content .left-cont .btn-area {display:flex; width:56px; justify-content:space-between; margin:0 auto;}
.top-content .left-cont .btn-area .btn-wish img {width:20px;}
.top-content .left-cont .btn-area .btn-delete img {width:16px;}
.top-content .left-cont .add-summary {padding:20px 0 24px; border-top:1px solid var(--pri-black);}
.top-content .left-cont .add-summary dl {display:flex;}
.top-content .left-cont .add-summary dl dt {font-size:14px; font-weight:700; color: var(--gray-35); width:104px;}
.top-content .left-cont .add-summary dl dd {font-size:14px; font-weight:500;}
.top-content .left-cont .add-summary dl dd .point-color {color:var(--pri-brand); font-weight:600;}
.top-content .left-cont .add-summary dl.add-benefit dd p {margin-bottom:6px; display: flex; align-items: center; gap: 6px;}
.top-content .left-cont .add-summary dl.add-benefit dd p img { width: 20px; }
.top-content .left-cont .add-summary dl.add-benefit dd .btn-example {color:var(--gray-35); padding-top:2px; display:flex; gap:1px; align-items:center; font-size:14px;}
.top-content .left-cont .add-summary dl.add-benefit dd .btn-example:after {content: ""; display: inline-block; width: 5px; height: 5px; transform: rotate(45deg); border-top: 1px solid var(--gray-35); border-right: 1px solid var(--gray-35); margin: 1px 0 0 2px;}
.top-content .left-cont .cart-info {padding:20px 24px; background:var(--gray-05); margin-bottom:16px;}
.top-content .left-cont .cart-info p {font-size:13px; color:var(--gray-60); line-height:20px;}
.top-content .left-cont .cart-info p b {font-weight:600; color:var(--pri-black);}
.top-content .left-cont .group-info { padding: 20px; text-align:center; border:1px solid var(--gray-10); display: flex; justify-content: center; align-items: center;}
.top-content .left-cont .group-info ul li.txt1 {font-size:16px; font-weight:600; margin-bottom:8px;}
.top-content .left-cont .group-info ul li.txt2 {font-size:13px; font-weight:500;}
.top-content .left-cont .group-info ul li.txt2 font {color:var(--pri-brand) !important;}

.top-content .right-cont {width:28.57%; position:sticky; top:127px;}
.top-content .right-cont .price-box {padding:40px 32px; border:1px solid var(--gray-15); box-sizing:border-box; margin-bottom:16px;}
.top-content .right-cont .price-box > p {font-size:18px; font-weight:700; margin-bottom:28px;}
.top-content .right-cont .price-box dl {display:flex; align-items:center; justify-content: space-between; line-height:28px;}
.top-content .right-cont .price-box dl dt {font-size:13px; font-weight:500;}
.top-content .right-cont .price-box dl dd {font-size:14px; font-weight:600;}
.top-content .right-cont .price-box dl.total-price {line-height:22px; color:var(--pri-brand); padding-top:28px; border-top:1px solid var(--gray-10); margin-top:28px;}
.top-content .right-cont .price-box dl.total-price dt {font-size:16px; font-weight:600;}
.top-content .right-cont .price-box dl.total-price dd {font-size:18px; font-weight:700;}
.top-content .right-cont .price-box dl.reserve-price {line-height:16px; color:var(--gray-40); margin-top:8px;}
.top-content .right-cont .price-box dl.reserve-price dt,
.top-content .right-cont .price-box dl.reserve-price dd {font-size:13px; font-weight:400;}
.top-content .right-cont .price-box dl .MK_group_sale_price {display:block !important;}
.top-content .right-cont .order-btn {display:flex; gap:6px;}
.top-content .right-cont .order-btn a.gift-btn {width:64px; height: 64px; border:1px solid var(--pri-black); text-align:center;}
.top-content .right-cont .order-btn a.gift-btn img {margin-top:12px;}
.top-content .right-cont .order-btn a.gift-btn span {display:block; font-size:10px; font-weight:600;}
.top-content .right-cont .order-btn a.black-btn {line-height:64px; font-size:16px; font-weight:700; flex:1;}
.top-content .right-cont span.MK_total_delivery {display: inline-block !important;}
.cart-ft2 > div {margin-top:16px;}
.cart-ft2 .npay_type_D_1_1, 
.cart-ft2 .npay_type_D_2_1 {width:100% !important;}


/* 원데이쿠폰 타이머 */
.timer_event { width: auto; text-align: center; background: var(--pri-black); color: var(--pri-white); }
.timer_event .timerBF_c { display: none; font-size: 14px; font-weight:500; }
.timer_event .timerBF_c font { display: none !important; }
.timer_event .timerBF_c > div { display: flex; justify-content: center; align-items: center; }
.timer_event .timerBF_c > div > div {margin:0 5px; font-size:0;}
.timer_event .timerBF_c > div > div .timeel { height: 48px; line-height: 48px; }
.timer_event .timerBF_c > div > div .hours, 
.timer_event .timerBF_c > div > div .minutes, 
.timer_event .timerBF_c > div > div .seconds,
.timer_event .timerBF_c > div > div .dot { font-weight:700; font-size: 16px; color: var(--pri-brand);}


/* 무료 추천상품 */
.cart-free-wrap { }
.cart-free-wrap p { }
.cart-free-wrap .btn-more { display:inline-block; width:94%; height:30px; line-height:30px; margin-top:10px; border:1px solid #383838; background:#fff; color:#383838; font-size: 1em; text-align:center; }
.cart-free-wrap .btn-more span { display:inline-block; margin-left:5px; width:12px; height:6px; background:url(//image.makeshop.co.kr/makeshop/d3/basic_simple/common/sp_cart_free.gif) 0 -6px no-repeat; vertical-align:middle; }
.cart-free-wrap .list-wrap .list-tit {margin:60px 0 20px; position:relative;}
.cart-free-wrap .list-wrap .list-tit h3 {font-size:20px; font-weight:700; margin-bottom:5px;}
.cart-free-wrap .list-wrap .list-tit p {font-size:15px; font-weight:500; color:var(--gray-90);}
.cart-free-wrap .list-wrap .list-tit p span {color:var(--pri-brand); font-weight:600;}
.basket-btn {margin-top: 23px; line-height: 38px; font-size: 14px;}
.basket-btn img {vertical-align: middle; margin-right: 4px; margin-top:-3px;}
.cart-free-wrap .item-wrap .item-cont {display:flex; gap:inherit;}
.cart-free-wrap .item-wrap .item-cont .item-list dd .prd-name {display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; }
.cart-free-wrap .swiper-button-prev {width:24px; height:24px; left:auto; right:36px; top:auto; bottom:0;}
.cart-free-wrap .swiper-button-next {width:24px; height:24px; top:auto; bottom:0;}
.cart-free-wrap .swiper-button-prev:after,
.cart-free-wrap .swiper-button-next:after {font-size:15px; color:var(--pri-black);}


/* 하이브리드 옵션 */
.opt_dd img { vertical-align:top; }
.opt_dd .basket-option-detail { display:inline-block; vertical-align:top; }
.opt_dd .basket-option-detail .basket-option-dlist li { margin-bottom:7px; word-break:break-all; word-wrap:break-word; }
.opt_dd .basket-option-detail .basket-option-dlist li img { width:23px; height:23px; margin-right:8px; vertical-align:middle; }

/* IE7 Hack */
.cart-free-wrap .list-wrap ul li { *float:left }


/* 정기배송 탭 */
#cartWrap .cart-tab:after { clear: both; content: ""; display: block; }
#cartWrap .cart-tab { height:68px; margin:50px 0 0 3px; border-bottom:2px solid #000; }
#cartWrap .cart-tab li { float:left; width:50%; height:67px; margin-left:-6px; *margin-left:-7px; border:1px solid #d5d5d5; border-bottom:none; background:#f9f9f9; }
#cartWrap .cart-tab li:first-child { margin-left:0; }
#cartWrap .cart-tab li a { display:block; line-height:70px; font-weight:bold; color:#898989; font-size:18px; text-align:center; text-decoration:none; background:none; }
#cartWrap .cart-tab li.now { position:relative; z-index:1; height:68px; border:2px solid #000; border-bottom:none; background:#fff; }
#cartWrap .cart-tab li.now a { line-height:68px; color:#000; }


/* 배송조건 툴팁 */
.MS_tb_delivery { z-index:10 }
.MS_tb_delivery .MS_layer_delivery { right: -160px; top: -10px; }
.MS_tb_delivery .MS_layer_delivery dl { border: 0; }
.MS_tb_delivery .MS_layer_delivery .bull { top: 10px; }


/* 샵페이 바로구매 */
#productDetail #shoppay_btn { padding-top: 10px; } /* PC (공통) 상세페이지 전용 */
#cartWrap #shoppay_btn { display: inline; } /* PC (공통) 장바구니 전용 */
.shopdetail #shoppay_btn { padding-top:10px; } /* MO (4.0) 상세페이지 전용 */
#basket #shoppay_btn { margin-top:20px; } /* MO (4.0) 장바구니 전용 */
.shopdetail #shoppay_btn { text-align:center; } /* MO (파워팩) 상세페이지 전용 */
.basket #shoppay_btn { text-align:center; } /* MO (파워팩) 장바구니 전용 */

.shoppay_storebtn_bx,
.shoppay_storebtn_bx *,
.shoppay_button_box,
.shoppay_button_box * { display: inline-block !important; overflow: hidden; !important; float: none !important; position: static !important; top: auto !important; left: auto !important; margin: 0 !important; padding: 0 !important; border: 0 none !important; font-size: 11px !important; line-height:16px !important; font-family: '돋움',Dotum,Helvetica,sans-serif !important; text-align: left !important; text-decoration: none !important;  vertical-align: top !important; background: none !important; border-radius: 0 !important; }
.shoppay_button_box { width: auto !important; height: 100% !important; zoom: 1 !important; padding: 0 !important; border-top: 2px solid #2b2f3a !important; background-color: #fff !important; }
.shoppay_button { position: relative !important; margin: 0 !important; padding: 5px 0 5px 88px !important; zoom:1 !important; }
.shoppay_button .shoppay_blind { overflow: hidden !important; position: absolute !important; width: 1px !important; height: 1px !important; margin: -1px !important; padding: 0 !important; clip: rect(0 0 0 0) !important; }
.shoppay_text { display: block !important; *display: inline !important; position: absolute !important; top: 10px !important; left: 0 !important; width: 82px !important; height: 26px !important; margin: 0 !important; padding: 0 !important; background: url('/images/common/shoppay_sp_text.png') no-repeat !important; }
.shoppay_btn_list { *zoom: 1 !important; display: table !important; width: 100% !important; margin:0 !important; padding: 0 !important; table-layout: fixed !important; list-style: none !important; }
.shoppay_btn_list tbody { display: table-row-group !important; }
.shoppay_btn_list tr { display: table-row !important; }
.shoppay_btn_list .shoppay_btn_item { *width: 120px !important; }
.shoppay_btn_item { display: table-cell !important; height: 37px !important; margin: 0 !important; padding: 0 !important; text-align: left !important; }
.shoppay_btn_link { display: block !important; height: 35px !important; margin: 0 !important; padding: 0 !important; border: 1px solid #bfc4c7 !important; background-color: #fcfcfc !important; background-repeat: no-repeat !important; background-repeat: no-repeat !important; text-align: center !important; text-decoration: none !important; }
.shoppay_btn_item:first-child .shoppay_btn_link { margin: 0 !important; }
.shoppay_text { background-size: 82px auto !important; }
.shoppay_btn_link.shoppay_btn_pay { background-size: 133px auto !important; }
.shoppay_btn_link.shoppay_btn_pay { background-image: url('/images/common/shoppay_sp_payment.png') !important; background-position: 50% 0 !important; background-repeat: no-repeat !important; border-radius: 2px !important; }
.shoppay_btn_link.btn_blue { border-color: #025eea !important; background-color: #025eea !important; }
.shoppay_event { position: relative !important; width: 100% !important; margin: 0 !important; padding: 3px 0 0 0 !important; border: 0 none !important; border-top: 1px solid #e5e9ea !important; letter-spacing: -0.5px !important; }
.shoppay_event_tex t {display: block !important; *display: inline !important; overflow: hidden !important; *width: 100% !important; margin: 0 !important; padding: 5px 0 !important; letter-spacing: 0 !important; white-space: nowrap !important; *zoom: 1 !important; text-overflow: ellipsis !important; word-wrap: normal !important; }
.shoppay_event_text { padding: 0 !important; }
.shoppay_event_text .event_title { display: inline !important; margin: 0 5px 0 0 !important; padding: 0 !important; font-weight: normal !important; color: #015ce8 !important; vertical-align: middle !important; }
.shoppay_event .shoppay_event_text .event_link { display: inline !important; margin: 0 !important; padding: 0 !important; font-weight: normal !important; color: #727272 !important; text-decoration: none !important; vertical-align: middle !important; }
.shoppay_event .shoppay_event_text .event_link span { display: inline-block !important; margin: -1px 0 1px !important; vertical-align: middle !important; }
.shoppay_type_A_1 { width: 277px !important; height: 70px !important; }
.shoppay_type_A_2 { width: 296px !important; height: 84px !important; }
.shoppay_type_A_2 .shoppay_button { padding: 5px 0 5px 86px !important; }
.shoppay_type_A_2 .shoppay_text { top: 14px !important; }
.shoppay_type_A_2 .shoppay_btn_link { height: 45px !important; }
.shoppay_type_A_2 .shoppay_btn_link.shoppay_btn_pay { background-position: 50% -40px !important; }
.shoppay_type_A_3 { width: 338px !important; height: 84px !important; }
.shoppay_type_A_3 .shoppay_button { padding: 6px 0 6px 102px !important; }
.shoppay_type_A_3 .shoppay_text { top: 13px !important; height: 31px !important; background-position: 0 -31px !important; }
.shoppay_type_A_3 .shoppay_btn_link { height: 45px !important; }
.shoppay_type_A_3 .shoppay_btn_link.shoppay_btn_pay { background-position: 50% -40px !important; }


/* 쇼핑몰배너관리_이벤트배너 */
.new-slider-wrap .slider-counter { display: none; overflow: hidden; width: 40px; height: 19px; background: rgba(34,34,34,.5); color: #999; font-size: 10px; font-weight: normal; font-family: 'Montserrat'; }
.new-slider-wrap .slider-counter .current-index { font-weight: 500; }

/* BASIC css end */

